version: 1.0.4
files:
  - url: blame-win-x64.exe
    sha512: Lzmfcgqe2+T61BdiFLhgzAnyX2KpNPbnnIhHnO7eTe7qJOqP7vSM0aG5ntiwOR0WlmulupQqymUw3jgLKYBcXg==
    size: 226797666
path: blame-win-x64.exe
sha512: Lzmfcgqe2+T61BdiFLhgzAnyX2KpNPbnnIhHnO7eTe7qJOqP7vSM0aG5ntiwOR0WlmulupQqymUw3jgLKYBcXg==
releaseDate: '2026-07-14T23:14:27.882Z'
